\chapter*{Abstract}
\addcontentsline{toc}{chapter}{Abstract}

\pagestyle{empty}

At present, there is an increasing interest in the impact of human activities on the environment. Consumers not only demand quality products but also require that industrial processes produce little or none negative effects for the environment.

Industries have treatments for their waste and effluents in order to improve their environmental impact and comply with regulations. Besides, they develop improvements aimed at reducing the energy consumption of their processes. To achieve both ends, control systems and digital tools are essential to improve the operating conditions and stability of such processes.

This project begins with an analysis of the wastewater treatment of a local company. This showed that in the secondary stage, due to the aeration operation, more than 90\% of the total electrical consumption of the process occurs. Therefore, a control system based on industry 4.0 technologies is proposed to improve the operation and efficiency of the aeration process of the effluent treatment
plant.

In order to develop a control system for the blowers of the aeration pool, it was necessary to assess the relevant parameters of the process to generate a mathematical model that would allow the analysis of their performance. Later, the control hardware, consisting of a Raspberry Pi 3 B+ and an electronic transducer system, and the software of the controller in QT were designed. A prototype was created and implemented to validate the design and the performance of the system, by testing through simulation and taking into account the assessed parameters. In view of the validation results, a control system was scaled according to the characteristics of the user industry. The methodology selected to guide the development process was Design Thinking.

Finally, with the validation results and the scaling calculations, the total amount of the investment was determined: 43600 dollars approximately. In turn, a scenario analysis was carried out to estimate the savings and the recovery time of the investment, which resulted in two years and four
months.
